* {
  box-sizing: border-box;
  }
body {
  font-family: Arial Narrow, sans-serif;
  background-color: #ffcece;
  font-size: 20px;
  color: #412e2e;
  margin: 0 0;
}
header, footer{
  background-color: #574545;
  color: #ffffff;
  width: 100%;
}
header {
  height: 120px;
}
footer {
  height: 100px;
  text-align: center;
  padding-top: 10px;
}
.logo {
  display: block;
  border-radius: 15px;
  float: left;
  width: 100px;
  height: 100px;
  margin: 10px 15px 10px 0px;
}
.logo2 {
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 960px;
}
h1, h2 {
  margin: 0 auto;
  padding: 10px;
}
.content{
  display: block;
  border-radius: 15px;
  background-color: #c09a9a;
  margin: 10px auto;
  width: 100%;
  padding: 5px;
  max-width: 960px;
}
nav {
  text-align: center;
  word-spacing: 11em;
  height: 35px;
}
a {
  text-decoration: none;
  font-weight: 600;
  color: #464141;
}
table {
  text-align: center;
  color: #000000;
  margin: 0 auto;
  border: 1px solid black;
  width: 60%;
}
th, td, tr {
  border: 1px solid #000000;
}
tr {
  background-color: #ffffff;
}
.text1:nth-child(2n) {
  color: #ffffff;
  background-color: #4d3a3a;
}
.t1 {
  width: 50%;
}
.t2, .t3 {
  width: 25%;
}

